agentStatusAggregatorService/patternConfigList = []
periodicTasks/schedulers/default/nThreads = 8
periodicTasks/schedulers/monitor-update-publish-scheduler/nThreads = 2
turbo/activeStopMode = true
turbo/devcId = /dev/serial/by-id/usb-FTDI_FT232R_USB_UART_A107I7UQ-if00-port0
turbo/interlockType = true
turbo/lowSpeedMode = false
turbo/model304 = false
turbo/softStartMode = true
turbo/ventValveByCmnd = true
turbo/waterCooling = false
